/*======29 nov 23 ======*/
#search_one_way_buttons button.btn:before {
    margin: 0 5px 0px 0;
}
.tabscontain .ticket-info .input-prepend {
    width: 96%;
    justify-content: space-between;
}
.tab-pane form#search-form select {
    height: 40px;
    background-color: #e9eaeb;
    width: 80px;
}
.btn-find button#serach-submit {
    background-color: #faa732;
}
.btn-find button#serach-submit:hover {
    background-color: #f89406;
}
/*============*/


@media (min-width: 767px) {
	.form-calender .input-prepend {
		width: 100%;
	}
	.tabscontain .tab-content * {
		box-sizing: border-box;
	}
	form#search-form .form-calender input {
		height: 40px !important;
	}
	.tabscontain .form-calender .datepicker span.add-on {
		height: 40px !important;
	}
	.tabscontain #search_from_date {
		width: 100%; 
	}
	.tabscontain .form-calender:first-child {
		margin-right: 0;
	}
	.tabscontain .form-calender {
		width: 50%;
	}
	.tabscontain #search_to_date {
		width: 100%;
	}
	.tabscontain .ticket-info .input-prepend {
		width: 96%;
	}
	.tabscontain .ticket-info .input-prepend span.add-on {
		padding: 0;
	}
	.tabscontain .btn-find .btn.btn-warning {
		color: #000;
		text-shadow: none;
		font-size: 15px;
		font-weight: 600;
		padding: 13px 20px;
		border-radius: 5px;
	}
	#hotel_from_date i.fa {
		padding-left: 4px;
	}
	div#hotel_to_date i.fa {
		padding-left: 4px;
	}
}

@media (max-width:768px) {
	.bg-white .flex {
		padding: 0 2rem;
	}
}


@media (max-width: 767px) {
   .tabscontain input#to_date {
        height: 40px !important;
    }
    .tabscontain input#from_date {
        height: 40px !important;
    }
    .tabscontain .ticket-info .input-prepend {
		padding: 10px;
		align-items: center;
	}
	.ticket-info .input-prepend .add-on {
		padding: 0px 5px;
	}
    .tabscontain .ticket-info .input-prepend {
        overflow: hidden;
    }
    .btn-find .btn.btn-warning {
        color: #000;
        text-shadow: none;
        font-size: 15px;
        font-weight: 600;
        padding: 13px 20px;
        border-radius: 5px;
        margin-top: 10px;
    }
    input#hotel_checkin {
        height: 40px !important;
    }
    input#hotel_checkout {
        height: 40px !important;
    }
    .form-calender .datepicker span.add-on i.fa {
        font-size: 15px;
        position: relative;
        top: 3px;
    }
	#search_from_date i, #search_to_date i {
		font-size:16px!important;
	}
	.tabscontain .form-calender {
		float: left;
	}
	.row {
		margin: 0 0px;
	}
	.form-calender #search_from_date span.add-on, .form-calender #search_to_date span.add-on, .form-calender .datepicker span.add-on {
		width: 15%!important;
		height: 40px!important;
		padding-left: 5px;
	}
	.tabscontain .form-calender {
		padding-right: 10px;
	}
	body .form-calender .datepicker input {
		height: 40px !important;
	}
	body .form-calender .datepicker span.add-on {
		max-width: 35px!important;
		width: 100% !important;
	}
	.bg-white .flex {
		padding: 0 2rem;
	}
}

@media (max-width:600px) {
	.input-append .add-on, .input-prepend .add-on {
		font-size: 12px;
	}
	.location-icon input {
		padding-left: 40px !important;
	}
}

@media (max-width:500px) {
    .form-calender {
		width: 48% !important;
	}
	.tab-content  .ticket-info .input-prepend {
		width: 96%!important;
	}
	.form-calender #search_from_date span.add-on, .form-calender #search_to_date span.add-on {
		max-width: 20%!important;
		width: 100% !important;
	}
	.tab-content  .form-calender:first-child {
		margin-right: 10px;
	}
	.location-icon input {
		padding-left: 30px !important;
	}
	.tabscontain .form-calender {
		padding-right: 15px;
	}
	footer {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (max-width:440px) {
	.form-calender .datepicker span.add-on i.fa {
		font-size: 12px;
		top: 5px;
	}
	.form-calender #search_from_date span.add-on, .form-calender #search_to_date span.add-on, .form-calender .datepicker span.add-on {
		max-width: 20%!important;
		height: 40px!important;
		padding-left: 5px;
		width:100% !important
	}
	.tabscontain .form-calender {
		padding-right: 20px;
	}
}

@media (max-width:416px) {
	.form-calender {
		width: 48% !important;
	}
	.location-icon input {
		padding-left: 30px !important;
	}
} 

@media (max-width:380px) {
	body .ticket-info .input-prepend select {
		margin-left: 50px;
	}
	.ticket-info .input-append .add-on, .ticket-info .input-prepend .add-on {
		font-size: 12px;
	}
	.tab-content .form-calender {
		width: 48% !important;
	}
	#search_from_date i, #search_to_date i {
		font-size: 14px!important;
	}
}

@media (max-width:350px) {
	body .ticket-info .input-prepend select {
		margin-left: 35px;
		font-size: 12px;
	}
}

/* 26 May 2023 */

button.menu-toggle {
	display: none;
} 

@media (max-width:500px) { 
	button.menu-toggle {
		display: block;
		margin-right: 0;
		margin-left: auto;
		position: absolute;
		top: 13px;
		right: 10px;
		background-color: transparent;
		border: 1px solid #fff;
		border-radius: 4px;
		color: #fff;
		padding-left: 6px;
		padding-right: 6px;
	}
	ul.languages {
		display: none;
	}
	ul.languages.active {
		display: block;
		width: 100%;
		text-align: center;
	}
	ul.languages.active li {
		width: 100%;
	}
} 	

/* end 26 May 2023 */